Debian Bug report logs - #545717
ITP: clamz -- Downloader for the Amazon.com MP3 music store

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Stefan Schmidt <stefan@datenfreihafen.org>

Date: Tue, 8 Sep 2009 17:42:10 UTC

Owned by: Stefan Schmidt <stefan@datenfreihafen.org>

Severity: wishlist

Merged with 574569

Fixed in version clamz/0.4-1

Done: Chris Silva <racerx@makeworld.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>:
Bug#545717; Package wnpp. (Tue, 08 Sep 2009 17:42:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stefan Schmidt <stefan@datenfreihafen.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>. (Tue, 08 Sep 2009 17:42:13 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Stefan Schmidt <stefan@datenfreihafen.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: clamz -- Downloader for the Amazon.com MP3 music store
Date: Tue, 8 Sep 2009 19:28:50 +0200
Package: wnpp
Severity: wishlist
Owner: Stefan Schmidt <stefan@datenfreihafen.org>

* Package name    : clamz
  Version         : 0.2
  Upstream Author : Benjamin Moody <floppusmaximus@users.sf.net>
* URL             : http://code.google.com/p/clamz/
* License         : GPLv3
  Programming Lang: C
  Description     : Downloader for the Amazon.com MP3 music store

Clamz is a little command-line program to download MP3 files from Amazon.com's
music store. It is intended to serve as a substitute for Amazon's official MP3
Downloader, which is not free software (and therefore is only available in
binary form for a limited set of platforms.) Clamz can be used to download
either individual songs or complete albums that you have purchased from Amazon.




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Stefan Schmidt <stefan@datenfreihafen.org>:
Bug#545717; Package wnpp. (Mon, 14 Sep 2009 12:24:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Felix Geyer <debfx-pkg@fobos.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Stefan Schmidt <stefan@datenfreihafen.org>. (Mon, 14 Sep 2009 12:24:09 GMT) Full text and rfc822 format available.

Message #10 received at 545717@bugs.debian.org (full text, mbox):

From: Felix Geyer <debfx-pkg@fobos.de>
To: 545717@bugs.debian.org
Subject: Re: ITP: clamz -- Downloader for the Amazon.com MP3 music store
Date: Mon, 14 Sep 2009 14:14:34 +0200
I just packaged clamz for my personal use:
http://ppa.launchpad.net/debfx/ppa/ubuntu/pool/main/c/clamz/clamz_0.2-0ubuntu1~debfx2.dsc

Feel free to use it as a basis for your package or just ignore it :)




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#545717; Package wnpp. (Mon, 14 Sep 2009 12:39:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stefan Schmidt <stefan@datenfreihafen.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Mon, 14 Sep 2009 12:39:07 GMT) Full text and rfc822 format available.

Message #15 received at 545717@bugs.debian.org (full text, mbox):

From: Stefan Schmidt <stefan@datenfreihafen.org>
To: Felix Geyer <debfx-pkg@fobos.de>, 545717@bugs.debian.org
Cc: jluebbe@debian.org
Subject: Re: Bug#545717: ITP: clamz -- Downloader for the Amazon.com MP3 music store
Date: Mon, 14 Sep 2009 14:37:53 +0200
Hello.

On Mon, 2009-09-14 at 14:14, Felix Geyer wrote:
> I just packaged clamz for my personal use:
> http://ppa.launchpad.net/debfx/ppa/ubuntu/pool/main/c/clamz/clamz_0.2-0ubuntu1~debfx2.dsc
> 
> Feel free to use it as a basis for your package or just ignore it :)

Thanks for letting me know. I've already packaged it and use it, but as it is my
first debian package I'm waiting for my sponsor to review it before we go ahead.
Hopefully he will have a look this week. The repo for packaging can be found
here:
http://git.datenfreihafen.org/?p=stefan/clamz.git;a=summary

Having a look on yours seems I missed the option to use either openssl or
gnutls. So far I'm only using gnutls here. Something I should change maybe.

regards
Stefan Schmidt




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Stefan Schmidt <stefan@datenfreihafen.org>:
Bug#545717; Package wnpp. (Mon, 14 Sep 2009 13:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Felix Geyer <debfx-pkg@fobos.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Stefan Schmidt <stefan@datenfreihafen.org>. (Mon, 14 Sep 2009 13:15:04 GMT) Full text and rfc822 format available.

Message #20 received at 545717@bugs.debian.org (full text, mbox):

From: Felix Geyer <debfx-pkg@fobos.de>
To: Stefan Schmidt <stefan@datenfreihafen.org>
Cc: 545717@bugs.debian.org
Subject: Re: Bug#545717: ITP: clamz -- Downloader for the Amazon.com MP3 music store
Date: Mon, 14 Sep 2009 15:03:13 +0200
You might want to add the two patches I included in my package as they
fix some important bugs.
I have taken them from the upstream bug tracker.




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#545717; Package wnpp. (Mon, 14 Sep 2009 14:06:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stefan Schmidt <stefan@datenfreihafen.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Mon, 14 Sep 2009 14:06:07 GMT) Full text and rfc822 format available.

Message #25 received at 545717@bugs.debian.org (full text, mbox):

From: Stefan Schmidt <stefan@datenfreihafen.org>
To: Felix Geyer <debfx-pkg@fobos.de>, 545717@bugs.debian.org
Cc: Stefan Schmidt <stefan@datenfreihafen.org>
Subject: Re: Bug#545717: ITP: clamz -- Downloader for the Amazon.com MP3 music store
Date: Mon, 14 Sep 2009 15:44:18 +0200
Hello.

On Mon, 2009-09-14 at 15:03, Felix Geyer wrote:
> You might want to add the two patches I included in my package as they
> fix some important bugs.
> I have taken them from the upstream bug tracker.

The one for absolute pathes is indeed a good tip. The one for file permissions
is not that urgent I think, but when I already start to have patches I can take
this one as well. Let's hope upstream makes a new release soon so that can be
dropped.

regards
Stefan Schmidt




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 15 Oct 2009 19:12:02 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Stefan Schmidt <stefan@datenfreihafen.org>:
Bug#545717; Package wnpp. (Fri, 04 Dec 2009 22:33:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julian Mehnle <julian@mehnle.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Stefan Schmidt <stefan@datenfreihafen.org>. (Fri, 04 Dec 2009 22:33:12 GMT) Full text and rfc822 format available.

Message #32 received at 545717@bugs.debian.org (full text, mbox):

From: Julian Mehnle <julian@mehnle.net>
To: 545717@bugs.debian.org
Subject: Re: ITP: clamz -- Downloader for the Amazon.com MP3 music store
Date: Fri, 4 Dec 2009 22:25:44 +0000
[Message part 1 (text/plain, inline)]
What's the status of this?

Is there a draft package that I can test drive?

-Julian
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#545717; Package wnpp. (Sat, 05 Dec 2009 06:18:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stefan Schmidt <stefan@datenfreihafen.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Sat, 05 Dec 2009 06:18:07 GMT) Full text and rfc822 format available.

Message #37 received at 545717@bugs.debian.org (full text, mbox):

From: Stefan Schmidt <stefan@datenfreihafen.org>
To: Julian Mehnle <julian@mehnle.net>, 545717@bugs.debian.org
Subject: Re: Bug#545717: ITP: clamz -- Downloader for the Amazon.com MP3 music store
Date: Sat, 5 Dec 2009 11:08:55 +0530
[Message part 1 (text/plain, inline)]
Hello.

On Fri, 2009-12-04 at 22:25, Julian Mehnle wrote:
> What's the status of this?

Its pending for ftp-master review. (One month now, place number 6 :))

> Is there a draft package that I can test drive?

Yes. You can find the packaging here:
http://git.datenfreihafen.org/?p=stefan/clamz.git;a=summary

regards
Stefan Schmidt
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Stefan Schmidt <stefan@datenfreihafen.org>:
Bug#545717; Package wnpp. (Wed, 09 Dec 2009 19:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julian Mehnle <julian@mehnle.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Stefan Schmidt <stefan@datenfreihafen.org>. (Wed, 09 Dec 2009 19:15:03 GMT) Full text and rfc822 format available.

Message #42 received at 545717@bugs.debian.org (full text, mbox):

From: Julian Mehnle <julian@mehnle.net>
To: 545717@bugs.debian.org
Subject: Re: Bug#545717: ITP: clamz -- Downloader for the Amazon.com MP3 music store
Date: Wed, 9 Dec 2009 19:13:52 +0000
[Message part 1 (text/plain, inline)]
Stefan Schmidt wrote:

> > Is there a draft package that I can test drive?
>
> Yes. You can find the packaging here:
> http://git.datenfreihafen.org/?p=stefan/clamz.git;a=summary

I tried it and it looks good.  I successfully downloaded an album from 
Amazon(.de).

However, one of the patches didn't apply entirely cleanly:

| Applying patch 01-output_dir_absolute_path_bug_id_14.patch
| patching file download.c
| patching file options.c
| 
| Applying patch 02-downloads_file_permission_bug_id_10.patch
| patching file download.c
| Hunk #1 succeeded at 412 (offset 1 line).
| 
| Now at patch 02-downloads_file_permission_bug_id_10.patch

Seems it needs to be rediffed.

Thanks for your packaging work!

-Julian
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Stefan Schmidt <stefan@datenfreihafen.org>:
Bug#545717; Package wnpp. (Tue, 05 Jan 2010 15:03:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Felix Geyer <debfx-pkg@fobos.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Stefan Schmidt <stefan@datenfreihafen.org>. (Tue, 05 Jan 2010 15:03:03 GMT) Full text and rfc822 format available.

Message #47 received at 545717@bugs.debian.org (full text, mbox):

From: Felix Geyer <debfx-pkg@fobos.de>
To: 545717@bugs.debian.org
Subject: Re: ITP: clamz -- Downloader for the Amazon.com MP3 music store
Date: Tue, 05 Jan 2010 15:39:24 +0100
Has the package been rejected from the NEW queue?
If so, for what reason?





Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#545717; Package wnpp. (Tue, 05 Jan 2010 16:45:16 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stefan Schmidt <stefan@datenfreihafen.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Tue, 05 Jan 2010 16:45:16 GMT) Full text and rfc822 format available.

Message #52 received at 545717@bugs.debian.org (full text, mbox):

From: Stefan Schmidt <stefan@datenfreihafen.org>
To: Felix Geyer <debfx-pkg@fobos.de>, 545717@bugs.debian.org
Subject: Re: Bug#545717: ITP: clamz -- Downloader for the Amazon.com MP3 music store
Date: Tue, 5 Jan 2010 17:33:23 +0100
Hello.

On Tue, 2010-01-05 at 15:39, Felix Geyer wrote:
> Has the package been rejected from the NEW queue?

Yes.

> If so, for what reason?

One of the FTP assistents was of the opinion that it does not belong into main
but contrib as it is useful only to download non-free content. Refering to the
DFSG.

I asked him what parts of the DFSG he reads this from and my mentor and I also
pointed out that youtube-dl, lastfm and rhythmbox with his plugin for the
magnatune shop are also in main. Sadly we never heard back from him to claer up
what he was actually meaning.

It's not really a problem putting it into contrib but more the fact that it gets
rejected and a request to clarify gets ingnored which keeps me unmotivated to
fix this and re-upload.

If you are interesting in taking the package over and try your luck be my guest.
If not, this has to wait until I find some motivation again working on it.

regards
Stefan Schmidt




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Stefan Schmidt <stefan@datenfreihafen.org>:
Bug#545717; Package wnpp. (Sun, 07 Mar 2010 11:42:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Fabian Köster <f.koester@tarent.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Stefan Schmidt <stefan@datenfreihafen.org>.

Your message did not contain a Subject field. They are recommended and useful because the title of a $gBug is determined using this field. Please remember to include a Subject field in your messages in future.

(Sun, 07 Mar 2010 11:42:05 GMT) Full text and rfc822 format available.


Message #57 received at 545717@bugs.debian.org (full text, mbox):

From: Fabian Köster <f.koester@tarent.de>
To: 545717@bugs.debian.org
Date: Sun, 7 Mar 2010 12:20:16 +0100
[Message part 1 (text/plain, inline)]
Hello Stefan,

too bad you got stuck so close to getting this into Debian. I can really 
understand that you are frustrated about this.

Have you considered asking the debian-devel mailinglist if this package should 
go into main or contrib?

I hope you get your motivation back and we can see clamz soon in the 
repositories.

Regards,
Fabian
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Stefan Schmidt <stefan@datenfreihafen.org>:
Bug#545717; Package wnpp. (Fri, 19 Mar 2010 11:57:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Charles Plessy <plessy@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Stefan Schmidt <stefan@datenfreihafen.org>. (Fri, 19 Mar 2010 11:57:03 GMT) Full text and rfc822 format available.

Message #62 received at 545717@bugs.debian.org (full text, mbox):

From: Charles Plessy <plessy@debian.org>
To: Chris Silva <racerx@makeworld.com>
Cc: 545717@bugs.debian.org, 574569@bugs.debian.org, debian-devel@lists.debian.org
Subject: Re: Bug#574569: ITP: clamz -- A command-line program to download MP3's from Amazon
Date: Fri, 19 Mar 2010 20:54:48 +0900
merge 545717 574569
thanks

Le Thu, Mar 18, 2010 at 10:29:04PM -0500, Chris Silva a écrit :
> Package: wnpp
> Severity: wishlist
> Owner: Chris Silva <racerx@makeworld.com>
> 
> 
> * Package name    : clamz
>   Version         : 0.2
>   Upstream Author : Benjamin Moody <floppusmaximus@users.sf.net>
> * URL             : http://code.google.com/p/clamz/
> * License         : GPL-3
>   Programming Lang: C
>   Description     : A command-line program to download MP3's from Amazon

Hello Chris,

there is already an ITP filled for clamz, http://bugs.debian.org/545717.
Please have a look at it: your help is welcome, but there are issues about
which section clamz should go in.

Have a nice day,

-- 
Charles Plessy
Tsurumi, Kanagawa, Japan




Forcibly Merged 545717 574569. Request was from Chris <racerx@makeworld.com> to control@bugs.debian.org. (Fri, 19 Mar 2010 23:06:10 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Stefan Schmidt <stefan@datenfreihafen.org>:
Bug#545717; Package wnpp. (Fri, 19 Mar 2010 23:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Chris <racerx@makeworld.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Stefan Schmidt <stefan@datenfreihafen.org>. (Fri, 19 Mar 2010 23:15:03 GMT) Full text and rfc822 format available.

Message #69 received at 545717@bugs.debian.org (full text, mbox):

From: Chris <racerx@makeworld.com>
To: 545717@bugs.debian.org
Subject: #545717 ITP: clamz -- Downloader for the Amazon.com MP3 music store
Date: Fri, 19 Mar 2010 18:11:42 -0500
Greetings Stefan,

I would be happy to take this over for you!
Let me know - Seems I have did this work also.


-- 
Regards,

Chris

"When the people fear their government, there is tyranny; when the
government fears the people, there is liberty."

           -- Thomas Jefferson




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#545717; Package wnpp. (Sat, 20 Mar 2010 08:27:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stefan Schmidt <stefan@datenfreihafen.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 20 Mar 2010 08:27:03 GMT) Full text and rfc822 format available.

Message #74 received at 545717@bugs.debian.org (full text, mbox):

From: Stefan Schmidt <stefan@datenfreihafen.org>
To: Chris <racerx@makeworld.com>, 545717@bugs.debian.org
Subject: Re: Bug#545717: #545717 ITP: clamz -- Downloader for the Amazon.com MP3 music store
Date: Sat, 20 Mar 2010 09:01:39 +0100
Hello.

On Fri, 2010-03-19 at 18:11, Chris wrote:
> 
> I would be happy to take this over for you!
> Let me know - Seems I have did this work also.

Great. Go ahead. If you need anything from my packaging feel free to take it:

http://git.datenfreihafen.org/?p=stefan/clamz.git;a=summary

Nice to see that somebody is picking this up.

regards
Stefan Schmidt




Removed tag(s) pending. Request was from Felix Geyer <debfx-pkg@fobos.de> to control@bugs.debian.org. (Sun, 23 May 2010 10:57:02 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 31 May 2010 20:06:03 GMT) Full text and rfc822 format available.

Reply sent to Chris Silva <racerx@makeworld.com>:
You have taken responsibility. (Mon, 31 May 2010 21:51:07 GMT) Full text and rfc822 format available.

Notification sent to Stefan Schmidt <stefan@datenfreihafen.org>:
Bug acknowledged by developer. (Mon, 31 May 2010 21:51:07 GMT) Full text and rfc822 format available.

Message #83 received at 545717-close@bugs.debian.org (full text, mbox):

From: Chris Silva <racerx@makeworld.com>
To: 545717-close@bugs.debian.org
Subject: Bug#545717: fixed in clamz 0.4-1
Date: Mon, 31 May 2010 21:47:17 +0000
Source: clamz
Source-Version: 0.4-1

We believe that the bug you reported is fixed in the latest version of
clamz, which is due to be installed in the Debian FTP archive:

clamz_0.4-1.debian.tar.gz
  to main/c/clamz/clamz_0.4-1.debian.tar.gz
clamz_0.4-1.dsc
  to main/c/clamz/clamz_0.4-1.dsc
clamz_0.4-1_amd64.deb
  to main/c/clamz/clamz_0.4-1_amd64.deb
clamz_0.4.orig.tar.gz
  to main/c/clamz/clamz_0.4.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 545717@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Chris Silva <racerx@makeworld.com> (supplier of updated clamz package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 30 May 2010 09:15:52 -0500
Source: clamz
Binary: clamz
Architecture: source amd64
Version: 0.4-1
Distribution: unstable
Urgency: low
Maintainer: Chris Silva <racerx@makeworld.com>
Changed-By: Chris Silva <racerx@makeworld.com>
Description: 
 clamz      - A command-line program to download MP3's from Amazon
Closes: 545717 574569
Changes: 
 clamz (0.4-1) unstable; urgency=low
 .
   * New maintainer (Closes: #545717)
   * Initial release (Closes: #574569)
Checksums-Sha1: 
 36c73434bd7fc2402f7e0e3c507eda9141f37f43 1052 clamz_0.4-1.dsc
 777a2695840c326e2e415bf986d10ad9d7c931bf 73830 clamz_0.4.orig.tar.gz
 45d5e39cb2fa7c7189cf542f80e1e34582a28d28 2054 clamz_0.4-1.debian.tar.gz
 20b3d50e3458c0946b6506aa2f6a412fe5c47683 24280 clamz_0.4-1_amd64.deb
Checksums-Sha256: 
 aebc68c05cd132140ac922d3660bd37988ea55092e15752023016ba1207589ee 1052 clamz_0.4-1.dsc
 ecc09d09ad329f2e24c9381983a56de3c944e3a933183ca342d25d5917f34968 73830 clamz_0.4.orig.tar.gz
 fe606b4dd7672a524889c45a7036b9097f46602e025774a8e5e45610f6b80674 2054 clamz_0.4-1.debian.tar.gz
 74a18a91e494ebe6209c4276615a7d7c6ed01dc6bd6ab06d697249619d407baf 24280 clamz_0.4-1_amd64.deb
Files: 
 6f8e5180e1c2758601c55fd787b0e7c4 1052 utils extra clamz_0.4-1.dsc
 ab7661340ee27d206f36064cfbd5bfa4 73830 utils extra clamz_0.4.orig.tar.gz
 025cce7cbcafbb611190c9fa0ee9aa32 2054 utils extra clamz_0.4-1.debian.tar.gz
 fec2a52e52dfe7ddd432a14eeb31dc72 24280 utils extra clamz_0.4-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkwD0GQACgkQdYl1krr+x/J92wCcCYQRjGYbFap1nvkNo92S8jAl
PgIAn0p8xP2aPL4x+bRRI20mJ8ovmrQg
=jvpv
-----END PGP SIGNATURE-----





Reply sent to Chris Silva <racerx@makeworld.com>:
You have taken responsibility. (Mon, 31 May 2010 21:51:08 GMT) Full text and rfc822 format available.

Notification sent to Chris Silva <racerx@makeworld.com>:
Bug acknowledged by developer. (Mon, 31 May 2010 21:51:08 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 29 Jun 2010 07:32:36 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 10:56:33 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.